/* @override 
	http://127.0.0.1/~jlm/Jean-Luc.Mounier/Jean-Luc.Mounier/css/superfish-adapt.css
*/

/*

Patch de superfish 1.7.9
https://github.com/joeldbirch/superfish/archive/master.zip
http://users.tpg.com.au/j_birch/plugins/superfish/download/

*/

/* primary navigation
--------------------------------------------------------------------- */

.sf-menu {
	margin-bottom: 0;
}
.sf-menu li {
	background: transparent;
}
.sf-menu.mobile li {
	background: white;
}
.sf-menu a {
	color: #4A5153;
}
.sf-menu ul li, .sf-menu.mobile ul li {
	background: #F5F4F3;
}

.sf-menu ul ul li, .sf-menu.mobile ul ul li {
	background: #ececec;
}

.sf-menu ul li a {
	color: white;
}

.sf-menu ul ul li a {
	color: white;
}

.sf-menu li:hover,
.sf-menu.mobile li:hover,
.sf-menu li.sfHover {
	background: white;
}

.sf-menu li a:hover {
	color: #93B876;
}

.sf-arrows .sf-with-ul:after {
	border-top-color: #9ecc7e; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(158,204,126,.5);
	margin-right: -8px;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #799861; /* IE8 fallback colour */
}

.sf-arrows.mobile .sf-with-ul:after {
	border: 0px;
}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	border-left-color: #9ecc7e; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(158,204,126,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #799861;
}
